function validate() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('ctl00_CP_StartDatePicker' + "_DateTextBox", "From Date", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_EndDatePicker' + "_DateTextBox", "To Date", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ReportDropDownList1', 'Report', "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}